Debian Bug report logs - #343303
dialog: [INTL:sv] Swedish PO-template translation

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Daniel Nylander <yeager@lidkoping.net>

Date: Wed, 14 Dec 2005 09:03:31 UTC

Severity: wishlist

Tags: l10n, patch

Found in version dialog/1.0-20051107-1

Fixed in version dialog/1.0-20051219-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#343303; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Daniel Nylander <yeager@lidkoping.net>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Nylander <yeager@lidkoping.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dialog: [INTL:sv] Swedish PO-template translation
Date: Wed, 14 Dec 2005 09:59:56 +0100
[Message part 1 (text/plain, inline)]
Package: dialog
Version: 1.0-20051107-1
Severity: wishlist
Tags: patch l10n


Here is the small swedish translation for dialog.

Regards,
Daniel

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13.2
Locale: LANG=sv_SE.ISO-8859-1, LC_CTYPE=sv_SE.ISO-8859-1 (charmap=ISO-8859-1)

Versions of packages dialog depends on:
ii  debianutils                   2.15.2     Miscellaneous utilities specific t
ii  libc6                         2.3.5-8.1  GNU C Library: Shared libraries an
ii  libncursesw5                  5.5-1      Shared libraries for terminal hand

dialog recommends no packages.

-- no debconf information
[dialog.sv.po (text/x-po, attachment)]

Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Nylander <yeager@lidkoping.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 343303-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 343303-close@bugs.debian.org
Subject: Bug#343303: fixed in dialog 1.0-20051219-1
Date: Tue, 20 Dec 2005 10:17:13 -0800
Source: dialog
Source-Version: 1.0-20051219-1

We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_1.0-20051219-1.diff.gz
  to pool/main/d/dialog/dialog_1.0-20051219-1.diff.gz
dialog_1.0-20051219-1.dsc
  to pool/main/d/dialog/dialog_1.0-20051219-1.dsc
dialog_1.0-20051219-1_powerpc.deb
  to pool/main/d/dialog/dialog_1.0-20051219-1_powerpc.deb
dialog_1.0-20051219.orig.tar.gz
  to pool/main/d/dialog/dialog_1.0-20051219.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 343303@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Dec 2005 18:59:36 +0100
Source: dialog
Binary: dialog
Architecture: source powerpc
Version: 1.0-20051219-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 343303 344002
Changes: 
 dialog (1.0-20051219-1) unstable; urgency=low
 .
   * New upstream release.
   * Added sv.po (Closes: #343303). Please join the Free Translation Project.
   * Fixed segfault problem in the previous release (Closes: #344002).
Files: 
 a66eeae16fc7bb4f9c7c7d5349b24a89 593 misc optional dialog_1.0-20051219-1.dsc
 3e36c64b40e39dec4cee775c6ef228f8 328167 misc optional dialog_1.0-20051219.orig.tar.gz
 701287eb9c532b0081327c518ee97ba9 8424 misc optional dialog_1.0-20051219-1.diff.gz
 1a7a6c7bc4c540ed57477ee5ad31044c 224430 misc optional dialog_1.0-20051219-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDqEbUd9Uuvj7yPNYRAosOAKDTDOZmrcAumVl9ivfdnP7U5PITUACgx3oJ
s1Nk3v7KS33hG6jYWD3gIg0=
=LQF2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 09:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:37:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.